October 23, 2004

Linux kernel flaw could lead to DoS

Linux users running a 2.6 series kernel and using iptables for firewalling have been advised to upgrade to fix a bug which could be exploited remotely to cause a denial of service. The bug, discovered by Richard Hart, does not affect the 2.4 series kernel.

Link: OSDir

Category:

  • Security
Click Here!